package jp.sourceforge.cfneo.at4ie2.htmlimpl;

import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.TestRunner;
import jp.sourceforge.cfneo.at4ie2.excelimpl.ExcelContext;

import org.junit.Test;

public class HtmlTestRunnerTest {

	@Test
	public void test() {
		Context context = ExcelContext.getInstance();
		String filepath = "src/test/resources/selenium_test.html";
		TestRunner runner = new HtmlTestRunner(context, filepath);
		runner.run();
	}

}
